/*************************************/
/* mill.css                          */
/* letzte Aenderung 06.05.2021       */
/* Mario H. Fietz, DL4MFM            */
/* dl4mfm@qwj.de                     */
/*************************************/



a.foot             {color:#000000; text-decoration:none}
a.foot:visited     {color:#000000;}
a.foot:hover       {color:#000000; text-decoration:underline}

h1              { color : #542904; }
h2              { color : #542904; }
h3              { color : #542904; }
h4              { color : #542904; }
h5              { color : #542904; }

div.foot       { background-color         : #ffd8dc;  
                 font-size                : 8pt;		  
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }


td.foot        { background-color         : #f5deb3;  
                 font-size                : 8pt;		  
		 color			  : #000000; 
		 font-family		  :   Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

th.tt1         { background-color         : #DEB887;  
                 font-size                : 8pt;		  
                 font-weight              : 800;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.tt1t        { background-color         : #f5deb3;  
                 font-size                : 8pt;
                 font-weight              : 900;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

td.text12      { background-color         : #f5deb3;  
                 font-size                : 12pt;		  
                 font-weight              : 400;
		 color			  : #000000; 
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; }

.largefontb  {                                        
                 font-weight              : 900; 
		 color			  : #000000; 
                 font-size                : 14pt;		  
		 font-family		  : Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

fieldset.tipp2    { border: 1px solid #000000;
                  background-color: #f5deb3;
		  color: #000000;
		  box-shadow: 0 0 10px #505050; }
